L'équipe Vigil@nce veille les vulnérabilités publiques qui affectent votre parc informatique, puis propose des correctifs sécurité, une base et des outils pour y remédier.

bulletin de vulnérabilité informatique 6498

Symantec Web Security : Cross Site Scripting et déni de service

Synthèse de la vulnérabilité

Un attaquant peut mettre en oeuvre deux vulnérabilités de Symantec Web Security.
Produits vulnérables : SWS.
Gravité de cette faille : 2/4.
Conséquences d'un hack : lecture de données, déni de service du service.
Origine du hacker : client internet.
Nombre de vulnérabilités dans ce bulletin : 2.
Date création : 25/01/2007.
Références de ce bulletin : BID-22184, SYM07-001, VIGILANCE-VUL-6498.

Description de la vulnérabilité

Un attaquant peut mettre en oeuvre deux vulnérabilités de Symantec Web Security.

Les pages d'erreur et celles qui indiquent le blocage d'un site ne filtrent pas correctement les données qu'elles affichent. Un attaquant peut alors provoquer une attaque de type Cross Site Scripting dans la console de management web. [grav:2/4]

Un attaquant peut envoyer un gros fichier vers l'interface de gestion des licences, afin de fortement ralentir le service lors de l'analyse de ces données. [grav:2/4]
Bulletin Vigil@nce complet... (Essai gratuit)

Service de veille sur les vulnérabilités informatiques

Vigil@nce fournit une alerte de vulnérabilité informatique. Chaque administrateur peut personnaliser la liste des produits pour lesquels il souhaite recevoir des alertes de vulnérabilités. La cellule de veille technologique suit les menaces sécurité qui ciblent le parc informatique. La base de vulnérabilités Vigil@nce contient plusieurs milliers de failles.